#K:\workspaces\NetbeansWork_SS10\JavaDBDatenbanken\JPA20MitBeanValidation
# ********************************************************************
# ***           Diese Datei darf NICHT bearbeitet werden.          ***
# *** BEIM �NDERN DES DATEIINHALTS K�NNEN DATEN BESCH�DIGT WERDEN. ***
# ********************************************************************
#Mon Mar 29 15:57:41 CEST 2010
SysschemasIndex2Identifier=225
SyscolumnsIdentifier=144
SysconglomeratesIndex1Identifier=49
SysconglomeratesIdentifier=32
SyscolumnsIndex2Identifier=177
SysschemasIndex1Identifier=209
SysconglomeratesIndex3Identifier=81
SystablesIndex2Identifier=129
SyscolumnsIndex1Identifier=161
derby.serviceProtocol=org.apache.derby.database.Database
SysschemasIdentifier=192
derby.storage.propertiesId=16
SysconglomeratesIndex2Identifier=65
derby.serviceLocale=de_DE
SystablesIdentifier=96
SystablesIndex1Identifier=113
